/*     125265 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     125313 : 공백      */
.solid_line__125313__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__125313__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125313__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125313__ {height:15px}
}

/*     130345 : 이미지 (모바일/PC 출력 구분)      */
.img__130345__ {max-width:100%}
.img__130345__ * {box-sizing:border-box}
.img__130345__ a {display:block;vertical-align:top}
.img__130345__ img {vertical-align:top}
.img__130345__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130345__ .img_m {display:none;}
	.img__130345__ .img_pc {display:block;}
	.img__130345__ .img_pc img {width:px;}
}

/*     130344 : 공백      */
.solid_line__130344__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__130344__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130344__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130344__ {height:32px}
}

/*     208623 : 타이틀 텍스트      */
.title__208623__ {font-size:0}
.title__208623__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__208623__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__208623__ p {font-size:28px}
}

/*     208624 : 장문 텍스트      */
.textarea__208624__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__208624__ p {font-size:20px}
}

/*     1625955 : 최근 게시글 - 앨범형      */
.pm-board_album__1625955__ * {box-sizing:border-box}
.pm-board_album__1625955__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__1625955__ ul:after {content:'';display:block;clear:both}
.pm-board_album__1625955__ ul li {float:left}
.pm-board_album__1625955__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__1625955__ ul li a > span {display:block}
.pm-board_album__1625955__ .figure {margin:0}
.pm-board_album__1625955__ .figure img {display:block;margin:0 auto}
.pm-board_album__1625955__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__1625955__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__1625955__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__1625955__ .bd,
.pm-board_album__1625955__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__1625955__ .comment {font-weight:normal;color:#888}
.pm-board_album__1625955__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     130318 : 이미지      */
.img__130318__ {max-width:100%}
.img__130318__ * {box-sizing:border-box}
.img__130318__ a {display:block;vertical-align:top}
.img__130318__ img {width:px;vertical-align:top}

/*     130330 : YouTube 동영상 플레이어      */
/* farm */
.farm__130330__ {display:table;width:100%}
.farm__130330__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__130330__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__130330__ .player-item,
.player__130330__ iframe,
.player__130330__ embed,
.player__130330__ object,
.player__130330__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130330__.player-16by9 {padding-bottom:56.25%}
.player__130330__.player-4by3 {padding-bottom:75%}

/*     130327 : 공백      */
.solid_line__130327__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__130327__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130327__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130327__ {height:10px}
}

/*     135760 : YouTube 동영상 플레이어      */
/* farm */
.farm__135760__ {display:table;width:100%}
.farm__135760__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__135760__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__135760__ .player-item,
.player__135760__ iframe,
.player__135760__ embed,
.player__135760__ object,
.player__135760__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__135760__.player-16by9 {padding-bottom:56.25%}
.player__135760__.player-4by3 {padding-bottom:75%}

/*     135758 : 공백      */
.solid_line__135758__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__135758__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__135758__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__135758__ {height:10px}
}

/*     130325 : YouTube 동영상 플레이어      */
/* farm */
.farm__130325__ {display:table;width:100%}
.farm__130325__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__130325__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__130325__ .player-item,
.player__130325__ iframe,
.player__130325__ embed,
.player__130325__ object,
.player__130325__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130325__.player-16by9 {padding-bottom:56.25%}
.player__130325__.player-4by3 {padding-bottom:75%}

/*     130328 : YouTube 동영상 플레이어      */
/* farm */
.farm__130328__ {display:table;width:100%}
.farm__130328__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__130328__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__130328__ .player-item,
.player__130328__ iframe,
.player__130328__ embed,
.player__130328__ object,
.player__130328__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130328__.player-16by9 {padding-bottom:56.25%}
.player__130328__.player-4by3 {padding-bottom:75%}

/*     125282 : 공백      */
.solid_line__125282__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__125282__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125282__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125282__ {height:10px}
}

/*     130323 : YouTube 동영상 플레이어      */
/* farm */
.farm__130323__ {display:table;width:100%}
.farm__130323__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__130323__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__130323__ .player-item,
.player__130323__ iframe,
.player__130323__ embed,
.player__130323__ object,
.player__130323__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130323__.player-16by9 {padding-bottom:56.25%}
.player__130323__.player-4by3 {padding-bottom:75%}

/*     135759 : 공백      */
.solid_line__135759__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__135759__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__135759__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__135759__ {height:10px}
}

/*     135761 : YouTube 동영상 플레이어      */
/* farm */
.farm__135761__ {display:table;width:100%}
.farm__135761__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__135761__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__135761__ .player-item,
.player__135761__ iframe,
.player__135761__ embed,
.player__135761__ object,
.player__135761__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__135761__.player-16by9 {padding-bottom:56.25%}
.player__135761__.player-4by3 {padding-bottom:75%}

/*     130332 : 공백      */
.solid_line__130332__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__130332__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130332__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130332__ {height:20px}
}

/*     130333 : 이미지      */
.img__130333__ {max-width:100%}
.img__130333__ * {box-sizing:border-box}
.img__130333__ a {display:block;vertical-align:top}
.img__130333__ img {width:px;vertical-align:top}

/*     130331 : 공백      */
.solid_line__130331__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__130331__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130331__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130331__ {height:20px}
}

/*     130340 : 공백      */
.solid_line__130340__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__130340__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130340__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130340__ {height:20px}
}

/*     125283 : 이미지      */
.img__125283__ {max-width:100%}
.img__125283__ * {box-sizing:border-box}
.img__125283__ a {display:block;vertical-align:top}
.img__125283__ img {width:px;vertical-align:top}

/*     125284 : 이미지      */
.img__125284__ {max-width:100%}
.img__125284__ * {box-sizing:border-box}
.img__125284__ a {display:block;vertical-align:top}
.img__125284__ img {width:px;vertical-align:top}

/*     125285 : 이미지      */
.img__125285__ {max-width:100%}
.img__125285__ * {box-sizing:border-box}
.img__125285__ a {display:block;vertical-align:top}
.img__125285__ img {width:px;vertical-align:top}

/*     125286 : 공백      */
.solid_line__125286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__125286__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125286__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125286__ {height:2px}
}

/*     125287 : 이미지      */
.img__125287__ {max-width:100%}
.img__125287__ * {box-sizing:border-box}
.img__125287__ a {display:block;vertical-align:top}
.img__125287__ img {width:px;vertical-align:top}

/*     125288 : 공백      */
.solid_line__125288__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__125288__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125288__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125288__ {height:2px}
}

/*     125289 : 이미지      */
.img__125289__ {max-width:100%}
.img__125289__ * {box-sizing:border-box}
.img__125289__ a {display:block;vertical-align:top}
.img__125289__ img {width:px;vertical-align:top}

/*     125290 : 공백      */
.solid_line__125290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__125290__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125290__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125290__ {height:2px}
}

/*     125291 : 이미지      */
.img__125291__ {max-width:100%}
.img__125291__ * {box-sizing:border-box}
.img__125291__ a {display:block;vertical-align:top}
.img__125291__ img {width:px;vertical-align:top}

/*     125292 : 이미지      */
.img__125292__ {max-width:100%}
.img__125292__ * {box-sizing:border-box}
.img__125292__ a {display:block;vertical-align:top}
.main_coment>a>.main_coment_01 {font-size:14px; color:#042f5a; font-weight:bold;}
   .main_coment>a {font-size:15px; text-align: left;}
.img__125292__ img {width:px;vertical-align:top; margin:0 0 0px 0;}

@media (min-width:700px){
	.img__125292__ img  { margin:0 0 25px 0;}
   .main_coment>a {font-size:20px; text-align: left;}
   .main_coment>a>span {font-size:20px; color:#000; display: inline-block;}
   .main_coment>a>.main_coment_01 {font-size:14px; color:#5d4029; }
   .main_coment>a:hover { text-decoration : underline; }

}

/*     125293 : 공백      */
.solid_line__125293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__125293__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125293__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125293__ {height:0px}
}

/*     130341 : 이미지      */
.img__130341__ {max-width:100%; border-top:3px solid #f4f4f4;  border-left:3px solid #f4f4f4;  border-right:3px solid #f4f4f4; box-sizing: border-box;}
.img__130341__ * {box-sizing:border-box}
.img__130341__ a {display:block;vertical-align:top; cursor:pointer; }
.img__130341__ img {width:px;vertical-align:top}

/*     125315 : 이미지      */
.img__125315__ {max-width:100%; border-bottom:3px solid #f4f4f4;  border-left:3px solid #f4f4f4;  border-right:3px solid #f4f4f4; box-sizing: border-box;}
.img__125315__ * {box-sizing:border-box}
.img__125315__ a {display:block;vertical-align:top}
.img__125315__ img {width:px;vertical-align:top}

/*     125316 : 지도 (주소 직접 입력)      */
.map__125316__ iframe {width:100%;vertical-align:top}
.map__125316__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__125316__ .build_preview__125316__ {display:table;width:100%}
.map__125316__ .build_preview__125316__ .inner__125316__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__125316__ .build_preview__125316__ .inner__125316__ .subject__125316__ {display:block;font-size:16px;font-weight:bold}
.map__125316__ .build_preview__125316__ .inner__125316__ .exp_text__125316__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__125316__ iframe {height:348px  !important}
	.map__125316__ .build_preview__125316__ .inner__125316__ {height:348px}
}

/*     125317 : 맞춤전송폼      */
.title__125317__ {font-size:20px;font-weight:bold; color: #444;line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; margin: 0 0 15px;}
.myreg_form__125317__ {padding:24px; background:#fff;  border:3px solid #f4f4f4;}
.myreg_form__125317__ ul {margin:0;padding:0}
.myreg_form__125317__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__125317__ ul li:first-child {margin-top:0}
.myreg_form__125317__ ul li dl {margin:0;padding:0}
.myreg_form__125317__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__125317__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__125317__ ul li dl dd input[type=text],
.myreg_form__125317__ ul li dl dd input[type=number],
.myreg_form__125317__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__125317__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__125317__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__125317__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__125317__ .privacy_agree {margin-top:10px}
.myreg_form__125317__ .privacy_agree * {vertical-align:top}
.myreg_form__125317__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__125317__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__125317__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__125317__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__125317__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#5d4029;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__125317__ ul li {margin-top:8px}
	.myreg_form__125317__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__125317__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__125317__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__125317__ {font-size:20px;line-height:24px}
}

/*     125321 : 공백      */
.solid_line__125321__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__125321__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125321__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125321__ {height:30px}
}

